Subject: Re: A family of TCP-friendly congestion control algorithms

From: Dorgham Sisalem <[email-masked]>
Date: Sat, 3 Jun 2000 02:12:47 +0200 (MET DST)

while we are at it, I would like to also announce our TCP-friendly control
scheme called LDA+ (Enhanced Loss Delay-Based Adaptation Scheme).

The following is a short paper with the description of the scheme,
measurement results over the Internet and comparisons to some other
schemes (RAP, TFRCP -the older version). The paper will appear in
NOSSDAV'2000

ftp://ftp.fokus.gmd.de/pub/glone/papers/Sisa0007:TCP.ps

Regards
	Dorgham
---
Dorgham Sisalem                   email:   [email-masked]
GMD-Fokus                         phone:   ++49 30 34 63 71 70
Kaiserin-Augusta-Allee 31         fax:     ++49 30 34 63 81 70
D-10589 Berlin 			  
URL:   http://www.fokus.gmd.de/usr/sisalem